<?php
echo "<div class='aut'><img src='push.PNG'> ".output_text($q['name'])."</div>\n";
echo "<div class='f1'><img src='lud.PNG'> Жителей: ".intval($q['narod'])."</div>\n";
echo "<div class='f2'><img src='zoloto.PNG'> Золото: ".intval($q['zoloto'])."</div>\n";
echo "<div class='f1'><img src='derevo.PNG'> Дерево: ".intval($q['derevo'])."</div>\n";
echo "<div class='f2'><img src='gelezo.PNG'> Железо: ".intval($q['gelezo'])."</div>\n";
echo "<div class='f1'><img src='push.PNG'> Еда: ".intval($q['eda'])."</div>\n";
echo "<div class='f2'><img src='gelezo.PNG'> Век: I</div>\n";
?>